Subject: Re: [PATCH] clk: mediatek: mt8365: Fix inverted topclk operations

From: Kevin Hilman <[email-masked]>
Date: Tue, 13 Jun 2023 08:46:17 -0700

Stephen Boyd <[email-masked]> writes:

> Quoting Kevin Hilman (2023-06-09 11:21:30)
>> Kevin Hilman <[email-masked]> writes:
>> 
>> > Markus Schneider-Pargmann <[email-masked]> writes:
>> >
>> >> just wanted to ask if I need to do something specific for it to go into
>> >> a rc? Sorry if I missed doing something for that, I haven't had to fix
>> >> something in an rc that often before.
>> >
>> > I think the  Fixes tag is enough to indicate that.
>> >
>> > Steven, is there still time for this fix be queued up for v6.4-rc?
>> 
>> Steven: gentle reminder ping.
>
> Who's Steven :)

Sorry, I confused you with Steven Spielberg.  I bet that happens to you
a lot on the mailing list. ;)   (either that, or I can't spell.)

Thanks for queuing this up Stephen. 

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel